html,
body {
    height: 100%;
}

.form-wrapper {
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    background-color: #f9fafb;
    /* gray-50 */
}

@media (min-width: 300px) and (max-width: 600px) {
    .form-wrapper {
        padding: 2rem;
    }

    .form-wrapper .card {
        width: 80%;
    }
}

/* 640px and up — back to original, untouched */
@media (min-width: 640px) {
    .form-wrapper {
        padding: 2rem;
    }

}

.nav-link {
    color: #4b5563;
    /* gray-700 */
    text-decoration: none;
    font-weight: 500;
    transition: color 0.3s ease;
}

.nav-link:hover {
    color: var(--color-indigo-600);
    text-decoration: underline;
}

.nav-link.active {
    color: var(--color-indigo-600);
    font-weight: 600;
}